CVE-2020-12052

2020-04-27T00:00:00
ID UB:CVE-2020-12052
Type ubuntucve
Reporter ubuntu.com
Modified 2020-04-27T00:00:00

Description

Grafana version < 6.7.3 is vulnerable for annotation popup XSS.